# Copyright (C) 1996,1997 Robert H”hne, see COPYING.RH for details 
# This file is part of RHIDE. 

srcdir=$(RHIDESRC)/tvision/names
VPATH=$(srcdir)
project=

po_files=
src_files=$(po_files) makefile.src \
	nbackgro.cc nbutton.cc nchdirdi.cc \
	ncheckbo.cc nclrdisp.cc ncluster.cc ncollect.cc ncolordi.cc \
	ncolorgr.cc ncolorit.cc ncolorse.cc ndesktop.cc ndialog.cc \
	ndircoll.cc ndirlist.cc nfilecol.cc \
	nfiledia.cc nfileinf.cc nfileinp.cc nfilelis.cc \
	nfilterv.cc nframe.cc ngroup.cc nhistory.cc nindicat.cc ninputli.cc \
	nlabel.cc nlistbox.cc nlistvie.cc nmenubar.cc nmenubox.cc \
	nmenuvie.cc nmonosel.cc nparamte.cc nradiobu.cc nrangeva.cc \
	nresourc.cc nscrollb.cc nscrolle.cc nsortedc.cc nsortedl.cc \
	nstatict.cc nstatusl.cc nstringc.cc nstringl.cc nvalidat.cc \
	nview.cc nwindow.cc \
	makefile
cfg_files=
update_files=

subdirs=
po_subdirs=

include $(RHIDESRC)/common.mak
